<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="plcUiStateDisplay3.Items" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAI8BVWlDb250cm9sLCBWZXJzaW9uPTEuMC4wLjAsIEN1bHR1cmU9
        bmV1dHJhbCwgUHVibGljS2V5VG9rZW49bnVsbF1dLCBtc2NvcmxpYiwgVmVyc2lvbj00LjAuMC4wLCBD
        dWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkMAwAAAEBVaUNvbnRy
        b2wsIFZlcnNpb249MS4wLjAuMCwgQ3VsdHVyZT1uZXV0cmFsLCBQdWJsaWNLZXlUb2tlbj1udWxsBQEA
        AAA0U3lzdGVtLkNvbGxlY3Rpb25zLkdlbmVyaWMuTGlzdGAxW1tQbGNVaUNvbnRyb2wuSXRlbQMAAAAG
        X2l0ZW1zBV9zaXplCF92ZXJzaW9uBAAAE1BsY1VpQ29udHJvbC5JdGVtW10DAAAACAgCAAAACQQAAAAG
        AAAAMwAAAAcEAAAAAAEAAAAIAAAABBFQbGNVaUNvbnRyb2wuSXRlbQMAAAAJBQAAAAkGAAAACQcAAAAJ
        CAAAAAkJAAAACQoAAAANAgwLAAAAUVN5c3RlbS5EcmF3aW5nLCBWZXJzaW9uPTQuMC4wLjAsIEN1bHR1
        cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49YjAzZjVmN2YxMWQ1MGEzYQUFAAAAEVBsY1VpQ29udHJv
        bC5JdGVtBQAAABY8U3RhdGU+a19fQmFja2luZ0ZpZWxkGDxNZXNzYWdlPmtfX0JhY2tpbmdGaWVsZBo8
        QmFja0NvbG9yPmtfX0JhY2tpbmdGaWVsZBo8Rm9yZUNvbG9yPmtfX0JhY2tpbmdGaWVsZBY8Qmxpbms+
        a19fQmFja2luZ0ZpZWxkAQEEBAAUU3lzdGVtLkRyYXdpbmcuQ29sb3ILAAAAFFN5c3RlbS5EcmF3aW5n
        LkNvbG9yCwAAAAEDAAAABgwAAAABMQYNAAAABuaApeWBnAXy////FFN5c3RlbS5EcmF3aW5nLkNvbG9y
        BAAAAARuYW1lBXZhbHVlCmtub3duQ29sb3IFc3RhdGUBAAAACQcHCwAAAAoAAAAAAAAAAI0AAQAB8f//
        //L///8KAAAAAAAAAAAjAAEAAQEGAAAABQAAAAYQAAAAATIGEQAAAAblvILluLgB7v////L///8KAAAA
        AAAAAABcAAEAAe3////y////CgAAAAAAAAAAIwABAAABBwAAAAUAAAAGFAAAAAEzBhUAAAAJ5aSN5L2N
        5LitAer////y////CgAAAAAAAAAATwABAAHp////8v///woAAAAAAAAAACMAAQAAAQgAAAAFAAAABhgA
        AAABNAYZAAAABuWwsee7qgHm////8v///woAAAAAAAAAAKcAAQAB5f////L///8KAAAAAAAAAAAjAAEA
        AAEJAAAABQAAAAYcAAAAATUGHQAAAAnov5DooYzkuK0B4v////L///8KAAAAAAAAAABPAAEAAeH////y
        ////CgAAAAAAAAAAIwABAAABCgAAAAUAAAAGIAAAAAE2BiEAAAAG5pqC5YGcAd7////y////CgAAAAAA
        AAAApgABAAHd////8v///woAAAAAAAAAACMAAQAACw==
</value>
  </data>
  <data name="plcUiStateDisplay2.Items" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAI8BVWlDb250cm9sLCBWZXJzaW9uPTEuMC4wLjAsIEN1bHR1cmU9
        bmV1dHJhbCwgUHVibGljS2V5VG9rZW49bnVsbF1dLCBtc2NvcmxpYiwgVmVyc2lvbj00LjAuMC4wLCBD
        dWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkMAwAAAEBVaUNvbnRy
        b2wsIFZlcnNpb249MS4wLjAuMCwgQ3VsdHVyZT1uZXV0cmFsLCBQdWJsaWNLZXlUb2tlbj1udWxsBQEA
        AAA0U3lzdGVtLkNvbGxlY3Rpb25zLkdlbmVyaWMuTGlzdGAxW1tQbGNVaUNvbnRyb2wuSXRlbQMAAAAG
        X2l0ZW1zBV9zaXplCF92ZXJzaW9uBAAAE1BsY1VpQ29udHJvbC5JdGVtW10DAAAACAgCAAAACQQAAAAC
        AAAAFgAAAAcEAAAAAAEAAAAEAAAABBFQbGNVaUNvbnRyb2wuSXRlbQMAAAAJBQAAAAkGAAAADQIMBwAA
        AFFTeXN0ZW0uRHJhd2luZywgVmVyc2lvbj00LjAuMC4wLCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tl
        eVRva2VuPWIwM2Y1ZjdmMTFkNTBhM2EFBQAAABFQbGNVaUNvbnRyb2wuSXRlbQUAAAAWPFN0YXRlPmtf
        X0JhY2tpbmdGaWVsZBg8TWVzc2FnZT5rX19CYWNraW5nRmllbGQaPEJhY2tDb2xvcj5rX19CYWNraW5n
        RmllbGQaPEZvcmVDb2xvcj5rX19CYWNraW5nRmllbGQWPEJsaW5rPmtfX0JhY2tpbmdGaWVsZAEBBAQA
        FFN5c3RlbS5EcmF3aW5nLkNvbG9yBwAAABRTeXN0ZW0uRHJhd2luZy5Db2xvcgcAAAABAwAAAAYIAAAA
        ATEGCQAAAA/mtYvor5UxLTTkuLLmtYsF9v///xRTeXN0ZW0uRHJhd2luZy5Db2xvcgQAAAAEbmFtZQV2
        YWx1ZQprbm93bkNvbG9yBXN0YXRlAQAAAAkHBwcAAAAK/8DA/wAAAAAAAAIAAfX////2////CgAAAAAA
        AAAAIwABAAABBgAAAAUAAAAGDAAAAAEyBg0AAAAP5rWL6K+VMS005bm25rWLAfL////2////Cv/AwP8A
        AAAAAAACAAHx////9v///woAAAAAAAAAACMAAQAACw==
</value>
  </data>
  <data name="plcUiStateDisplay1.Items" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAI8BVWlDb250cm9sLCBWZXJzaW9uPTEuMC4wLjAsIEN1bHR1cmU9
        bmV1dHJhbCwgUHVibGljS2V5VG9rZW49bnVsbF1dLCBtc2NvcmxpYiwgVmVyc2lvbj00LjAuMC4wLCBD
        dWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkMAwAAAEBVaUNvbnRy
        b2wsIFZlcnNpb249MS4wLjAuMCwgQ3VsdHVyZT1uZXV0cmFsLCBQdWJsaWNLZXlUb2tlbj1udWxsBQEA
        AAA0U3lzdGVtLkNvbGxlY3Rpb25zLkdlbmVyaWMuTGlzdGAxW1tQbGNVaUNvbnRyb2wuSXRlbQMAAAAG
        X2l0ZW1zBV9zaXplCF92ZXJzaW9uBAAAE1BsY1VpQ29udHJvbC5JdGVtW10DAAAACAgCAAAACQQAAAAE
        AAAAEwAAAAcEAAAAAAEAAAAEAAAABBFQbGNVaUNvbnRyb2wuSXRlbQMAAAAJBQAAAAkGAAAACQcAAAAJ
        CAAAAAwJAAAAUVN5c3RlbS5EcmF3aW5nLCBWZXJzaW9uPTQuMC4wLjAsIEN1bHR1cmU9bmV1dHJhbCwg
        UHVibGljS2V5VG9rZW49YjAzZjVmN2YxMWQ1MGEzYQUFAAAAEVBsY1VpQ29udHJvbC5JdGVtBQAAABY8
        U3RhdGU+a19fQmFja2luZ0ZpZWxkGDxNZXNzYWdlPmtfX0JhY2tpbmdGaWVsZBo8QmFja0NvbG9yPmtf
        X0JhY2tpbmdGaWVsZBo8Rm9yZUNvbG9yPmtfX0JhY2tpbmdGaWVsZBY8Qmxpbms+a19fQmFja2luZ0Zp
        ZWxkAQEEBAAUU3lzdGVtLkRyYXdpbmcuQ29sb3IJAAAAFFN5c3RlbS5EcmF3aW5nLkNvbG9yCQAAAAED
        AAAABgoAAAABMQYLAAAABumrmOmAnwX0////FFN5c3RlbS5EcmF3aW5nLkNvbG9yBAAAAARuYW1lBXZh
        bHVlCmtub3duQ29sb3IFc3RhdGUBAAAACQcHCQAAAAoAAAAAAAAAAKYAAQAB8/////T///8KAAAAAAAA
        AAAjAAEAAAEGAAAABQAAAAYOAAAAATIGDwAAAAnmrKHpq5jpgJ8B8P////T///8KAAAAAAAAAACmAAEA
        Ae/////0////CgAAAAAAAAAAIwABAAABBwAAAAUAAAAGEgAAAAEzBhMAAAAG5Lit6YCfAez////0////
        CgDAwP8AAAAAAAACAAHr////9P///woAAAAAAAAAACMAAQAAAQgAAAAFAAAABhYAAAABNAYXAAAABuS9
        jumAnwHo////9P///woAAAAAAAAAAH0AAQAB5/////T///8KAAAAAAAAAAAjAAEAAAs=
</value>
  </data>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>32</value>
  </metadata>
</root>